{
  "name": "gaming-hub-desktop",
  "productName": "Gaming Hub",
  "version": "1.6.2",
  "description": "Gaming Hub Desktop App mit Ad-Blocker",
  "author": "Gaming Hub",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "package": "electron-forge package",
    "make": "electron-forge make"
  },
  "dependencies": {
    "electron-squirrel-startup": "^1.0.1"
  },
  "devDependencies": {
    "electron": "^33.0.0",
    "@electron-forge/cli": "^7.6.0",
    "@electron-forge/maker-squirrel": "^7.6.0"
  }
}
